<p>Post da inserire/modificare:</p>
<form [formGroup]="addForm" (ngSubmit)="onSubmit(addForm.value)">
    <div [hidden]="hiddenId">
        ID:<input type="input" id="id" placeholder="id" formControlName="id" readonly>
    </div>
    <div>
        Title:
        <input type="input" id="title" placeholder="title" formControlName="title">
    </div>
    <div>
        Author:
        <input type="input" id="author" placeholder="author" formControlName="author">
    </div>
    <div>
        Content:
        <input type="input" id="content" placeholder="content" formControlName="content">
    </div>
    <button type="submit">Submit</button>
    <button (click)="cancel()">Cancel</button>
</form>
